Debian Bug report logs - #650667
kfreebsd-9: problems with reading of /proc/self/maps

version graph

Package: kfreebsd-image-9.0-0-amd64; Maintainer for kfreebsd-image-9.0-0-amd64 is (unknown);

Reported by: Christoph Egger <christoph@debian.org>

Date: Thu, 1 Dec 2011 18:42:01 UTC

Severity: important

Found in versions kfreebsd-9/9.0~svn227451-5, kfreebsd-9/9.0~svn223109-0.1

Fixed in versions kfreebsd-9/9.0~svn228246-1, kfreebsd-9/9.0~svn227451-7

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://www.freebsd.org/cgi/query-pr.cgi?pr=163076

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650667; Package kfreebsd-image-9.0-0-amd64. (Thu, 01 Dec 2011 18:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 01 Dec 2011 18:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pthread_create fails with unknown signal (but works on -8.2-)
Date: Thu, 01 Dec 2011 19:23:34 +0100
Package: kfreebsd-image-9.0-0-amd64
Version: 9.0~svn227451-5
Severity: important

Hi!

  Running unstable's -9.0- kernel makes midori (and in the same way
iceweasel) creash on startup with "Unknown signal" in
pthread_create. This is a pretty default wheezy system (with minor sid
parts).

Regards

    Christoph

% gdb midori
GNU gdb (GDB) 7.3-debian
Copyright (C) 2011 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-kfreebsd-gnu".
For bug reporting instructions, please see:
<http://www.gnu.org/software/gdb/bugs/>...
Reading symbols from /usr/bin/midori...(no debugging symbols found)...done.
(gdb) run
Starting program: /usr/bin/midori 

Program received signal ?, Unknown signal.
0x00000008057872c7 in __pthread_sigsuspend () from /lib/x86_64-kfreebsd-gnu/libpthread.so.0
(gdb) bt full
#0  0x00000008057872c7 in __pthread_sigsuspend () from /lib/x86_64-kfreebsd-gnu/libpthread.so.0
No symbol table info available.
#1  0x00000008057863b8 in __pthread_wait_for_restart_signal () from /lib/x86_64-kfreebsd-gnu/libpthread.so.0
No symbol table info available.
#2  0x0000000805786f8c in pthread_create@@GLIBC_2.3 () from /lib/x86_64-kfreebsd-gnu/libpthread.so.0
No symbol table info available.
#3  0x0000000804c0aa41 in WTF::TCMalloc_PageHeap::initializeScavenger() () from /usr/lib/libjavascriptcoregtk-1.0.so.0
No symbol table info available.
#4  0x0000000804c0d53d in WTF::TCMalloc_ThreadCache::InitModule() () from /usr/lib/libjavascriptcoregtk-1.0.so.0
No symbol table info available.
#5  0x0000000804c0d9f2 in WTF::fastMalloc(unsigned long) () from /usr/lib/libjavascriptcoregtk-1.0.so.0
No symbol table info available.
#6  0x0000000804c2206a in WTF::StringImpl::empty() () from /usr/lib/libjavascriptcoregtk-1.0.so.0
No symbol table info available.
#7  0x0000000804c264da in WTF::initializeThreading() () from /usr/lib/libjavascriptcoregtk-1.0.so.0
No symbol table info available.
#8  0x0000000804b916c7 in JSC::initializeThreading() () from /usr/lib/libjavascriptcoregtk-1.0.so.0
No symbol table info available.
#9  0x0000000803554132 in webkitInit () from /usr/lib/libwebkitgtk-1.0.so.0
No symbol table info available.
#10 0x00000008035674ef in ?? () from /usr/lib/libwebkitgtk-1.0.so.0
No symbol table info available.
#11 0x00000008008df437 in g_type_class_ref () from /usr/lib/x86_64-kfreebsd-gnu/libgobject-2.0.so.0
No symbol table info available.
#12 0x00000008008df3a5 in g_type_class_ref () from /usr/lib/x86_64-kfreebsd-gnu/libgobject-2.0.so.0
No symbol table info available.
#13 0x00000008008c5043 in g_object_newv () from /usr/lib/x86_64-kfreebsd-gnu/libgobject-2.0.so.0
No symbol table info available.
#14 0x00000008008c57fc in g_object_new () from /usr/lib/x86_64-kfreebsd-gnu/libgobject-2.0.so.0
No symbol table info available.
#15 0x00000000004220cd in ?? ()
No symbol table info available.
#16 0x00000000004235bb in main ()
No symbol table info available.


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 9.0-0-amd64
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kfreebsd-image-9.0-0-amd64 depends on:
ii  freebsd-utils  8.2+ds2-5 
ii  kbdcontrol     8.2+ds2-12
ii  kldutils       8.2+ds2-5 

kfreebsd-image-9.0-0-amd64 recommends no packages.

kfreebsd-image-9.0-0-amd64 suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650667; Package kfreebsd-image-9.0-0-amd64. (Thu, 01 Dec 2011 19:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 01 Dec 2011 19:00:03 GMT) Full text and rfc822 format available.

Message #10 received at 650667@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Christoph Egger <christoph@debian.org>, 650667@bugs.debian.org
Subject: Re: Bug#650667: pthread_create fails with unknown signal (but works on -8.2-)
Date: Thu, 1 Dec 2011 19:56:30 +0100
2011/12/1 Christoph Egger <christoph@debian.org>:
>  Running unstable's -9.0- kernel makes midori (and in the same way
> iceweasel) creash on startup with "Unknown signal" in
> pthread_create. This is a pretty default wheezy system (with minor sid
> parts).

Could you check if 9.0~svn223109-0.1 [1] is also affected?

[1] http://snapshot.debian.org/package/kfreebsd-9/

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650667; Package kfreebsd-image-9.0-0-amd64. (Thu, 01 Dec 2011 19:24:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 01 Dec 2011 19:24:07 GMT) Full text and rfc822 format available.

Message #15 received at 650667@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: 650667@bugs.debian.org
Subject: Re: Bug#650667: pthread_create fails with unknown signal
Date: Thu, 1 Dec 2011 20:33:45 +0100 (CET)
[Message part 1 (text/plain, inline)]
>>  Running unstable's -9.0- kernel makes midori (and in the same way
>> iceweasel) creash on startup with "Unknown signal" in
>> pthread_create. This is a pretty default wheezy system (with minor sid
>> parts).

Please try to run it without gdb and analyze core after segfault.
I guess that it would be in a different place.

It is a limitation of our gdb port, it does not know,
that this signal is internal to threading library.

The problem of iceweasel might be due to:

* config/config.mk, config/rules.mk, js/src/config/config.mk,
     js/src/config/rules.mk: (Statically) link jemalloc to all programs.

The jemalloc uses internally pthread library
and pthread library uses internally malloc.

Petr

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650667; Package kfreebsd-image-9.0-0-amd64. (Thu, 01 Dec 2011 19:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 01 Dec 2011 19:27:12 GMT) Full text and rfc822 format available.

Message #20 received at 650667@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Robert Millan <rmh@debian.org>
Cc: 650667@bugs.debian.org
Subject: Re: Bug#650667: pthread_create fails with unknown signal (but works on -8.2-)
Date: Thu, 01 Dec 2011 20:09:23 +0100
[Message part 1 (text/plain, inline)]
Robert Millan <rmh@debian.org> writes:
> 2011/12/1 Christoph Egger <christoph@debian.org>:
>>  Running unstable's -9.0- kernel makes midori (and in the same way
>> iceweasel) creash on startup with "Unknown signal" in
>> pthread_create. This is a pretty default wheezy system (with minor sid
>> parts).
>
> Could you check if 9.0~svn223109-0.1 [1] is also affected?

Same problem

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650667; Package kfreebsd-image-9.0-0-amd64. (Thu, 01 Dec 2011 20:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 01 Dec 2011 20:15:03 GMT) Full text and rfc822 format available.

Message #25 received at 650667@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Petr Salinger <Petr.Salinger@seznam.cz>
Cc: 650667@bugs.debian.org
Subject: Re: Bug#650667: pthread_create fails with unknown signal
Date: Thu, 01 Dec 2011 21:11:29 +0100
Hi!

Petr Salinger <Petr.Salinger@seznam.cz> writes:
>>>  Running unstable's -9.0- kernel makes midori (and in the same way
>>> iceweasel) creash on startup with "Unknown signal" in
>>> pthread_create. This is a pretty default wheezy system (with minor sid
>>> parts).
>
> Please try to run it without gdb and analyze core after segfault.
> I guess that it would be in a different place.
>
> It is a limitation of our gdb port, it does not know,
> that this signal is internal to threading library.
>
> The problem of iceweasel might be due to:
>
> * config/config.mk, config/rules.mk, js/src/config/config.mk,
>      js/src/config/rules.mk: (Statically) link jemalloc to all programs.
>
> The jemalloc uses internally pthread library
> and pthread library uses internally malloc.

You're right:

% gdb midori -c midori.core 
GNU gdb (GDB) 7.3-debian
Copyright (C) 2011 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-kfreebsd-gnu".
For bug reporting instructions, please see:
<http://www.gnu.org/software/gdb/bugs/>...
Reading symbols from /usr/bin/midori...(no debugging symbols found)...done.
[New process 100463]
Core was generated by `midori'.
Program terminated with signal 10, Bus error.
#0  0x0000000804acf58d in JSC::ConservativeRoots::add(void*, void*) () from /usr/lib/libjavascriptcoregtk-1.0.so.0
(gdb) bt full
#0  0x0000000804acf58d in JSC::ConservativeRoots::add(void*, void*) () from /usr/lib/libjavascriptcoregtk-1.0.so.0
No symbol table info available.
#1  0x0000000804ad4386 in JSC::MachineThreads::gatherFromCurrentThread(JSC::ConservativeRoots&, void*) () from /usr/lib/libjavascriptcoregtk-1.0.so.0
No symbol table info available.
#2  0x0000000804ad4505 in JSC::MachineThreads::gatherConservativeRoots(JSC::ConservativeRoots&, void*) () from /usr/lib/libjavascriptcoregtk-1.0.so.0
No symbol table info available.
#3  0x0000000804ad1324 in JSC::Heap::markRoots() () from /usr/lib/libjavascriptcoregtk-1.0.so.0
No symbol table info available.
#4  0x0000000804ad20a8 in JSC::Heap::collect(JSC::Heap::SweepToggle) () from /usr/lib/libjavascriptcoregtk-1.0.so.0
No symbol table info available.
#5  0x0000000803639395 in ?? () from /usr/lib/libwebkitgtk-1.0.so.0
No symbol table info available.
#6  0x0000000803b9d3b2 in ?? () from /usr/lib/libwebkitgtk-1.0.so.0
No symbol table info available.
#7  0x000000080434ba82 in ?? () from /usr/lib/libwebkitgtk-1.0.so.0
No symbol table info available.
#8  0x0000000800d4d83b in ?? () from /lib/x86_64-kfreebsd-gnu/libglib-2.0.so.0
No symbol table info available.
#9  0x0000000800d4c02f in g_main_context_dispatch () from /lib/x86_64-kfreebsd-gnu/libglib-2.0.so.0
No symbol table info available.
#10 0x0000000800d4c828 in ?? () from /lib/x86_64-kfreebsd-gnu/libglib-2.0.so.0
No symbol table info available.
#11 0x0000000800d4cd62 in g_main_loop_run () from /lib/x86_64-kfreebsd-gnu/libglib-2.0.so.0
No symbol table info available.
#12 0x00000008015c9937 in gtk_main () from /usr/lib/x86_64-kfreebsd-gnu/libgtk-x11-2.0.so.0
No symbol table info available.
#13 0x0000000000424409 in main ()
No symbol table info available.

Is there any gain in trying to get some of the libraries rebuilt with
debugging symbols?

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650667; Package kfreebsd-image-9.0-0-amd64. (Thu, 01 Dec 2011 20:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 01 Dec 2011 20:48:07 GMT) Full text and rfc822 format available.

Message #30 received at 650667@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: 650667@bugs.debian.org
Subject: Re: Bug#650667: pthread_create fails with unknown signal
Date: Thu, 1 Dec 2011 21:58:08 +0100 (CET)
> Is there any gain in trying to get some of the libraries rebuilt with
> debugging symbols?

It would be better to look at current webkit.

Previously it needed some patches, like in #598956.
There have been problem with JIT, we have the same stack layout as linux,

Does it work under kfreebsd-8 and crash only under kfreebsd-9 ?

Petr




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650667; Package kfreebsd-image-9.0-0-amd64. (Thu, 01 Dec 2011 20:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 01 Dec 2011 20:54:03 GMT) Full text and rfc822 format available.

Message #35 received at 650667@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Petr Salinger <Petr.Salinger@seznam.cz>
Cc: 650667@bugs.debian.org
Subject: Re: Bug#650667: pthread_create fails with unknown signal
Date: Thu, 01 Dec 2011 21:50:40 +0100
Petr Salinger <Petr.Salinger@seznam.cz> writes:
> Does it work under kfreebsd-8 and crash only under kfreebsd-9 ?

Jep exactly. All xulrunner and all webkit browsers started to crash when
booting -9 instead of -8.

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Bug Marked as found in versions kfreebsd-9/9.0~svn223109-0.1. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 01 Dec 2011 21:54:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650667; Package kfreebsd-image-9.0-0-amd64. (Thu, 01 Dec 2011 22:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 01 Dec 2011 22:00:05 GMT) Full text and rfc822 format available.

Message #42 received at 650667@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Christoph Egger <christoph@debian.org>, 650667@bugs.debian.org
Cc: Petr Salinger <Petr.Salinger@seznam.cz>
Subject: Re: Bug#650667: pthread_create fails with unknown signal
Date: Thu, 1 Dec 2011 22:56:26 +0100
2011/12/1 Christoph Egger <christoph@debian.org>:
> Jep exactly. All xulrunner and all webkit browsers started to crash when
> booting -9 instead of -8.

This can be time-consuming, but it most likely can give useful
information. I would try using svn-bisect against FreeBSD repository
to find the regression.  Since unpatched kernel is unbuildable on GNU
userland, this would require an FreeBSD system with Debian
GNU/kFreeBSD chroot.

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650667; Package kfreebsd-image-9.0-0-amd64. (Fri, 02 Dec 2011 06:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 02 Dec 2011 06:45:03 GMT) Full text and rfc822 format available.

Message #47 received at 650667@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: Robert Millan <rmh@debian.org>
Cc: 650667@bugs.debian.org
Subject: Re: Bug#650667: pthread_create fails with unknown signal
Date: Fri, 2 Dec 2011 07:53:51 +0100 (CET)
>> Jep exactly. All xulrunner and all webkit browsers started to crash when
>> booting -9 instead of -8.
>
> This can be time-consuming, but it most likely can give useful
> information. I would try using svn-bisect against FreeBSD repository
> to find the regression.  Since unpatched kernel is unbuildable on GNU
> userland, this would require an FreeBSD system with Debian
> GNU/kFreeBSD chroot.

First please try current stable-8 snapshot.
The problematic part might be already backported
or due to current toolchain.

Petr




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650667; Package kfreebsd-image-9.0-0-amd64. (Fri, 02 Dec 2011 15:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 02 Dec 2011 15:18:09 GMT) Full text and rfc822 format available.

Message #52 received at 650667@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: control@bugs.debian.org
Cc: 650667@bugs.debian.org
Subject: kfreebsd-9: problems with reading of /proc/self/maps
Date: Fri, 2 Dec 2011 16:27:18 +0100 (CET)
retitle 650667 kfreebsd-9: problems with reading of /proc/self/maps
--

Hi,

I looked into ktrace of midori, we have problem with
reading of /proc/self/maps.

The kfreebsd-8 kernel handles it sufficiently.
It is possible to read /proc/self/maps in blocks,
It is possible to read more blocks,
given /proc/self/maps is bigger than block.

The kfreebsd-9 kernel allows only read of one block.
Iff the size of /proc/self/maps is bigger, even the first read fails.

Test code is bellow, try to play with BS.
Or even by

  dd if=/proc/self/maps bs=200
  dd if=/proc/self/maps bs=2000


Petr

**************************
#include <stdio.h>
#include <unistd.h>
#include <sys/types.h>
#include <sys/stat.h>
#include <fcntl.h>
#include <sys/mman.h>

#define BS 128

int main()
{
    int i, fd;
    int sum;
    char buf[BS+1];

#if 0		// enable to enlarge /proc/self/maps

    fd = open ("/etc/hosts", O_RDONLY);

    for (i = 0; i < 100; i++)
    {
        mmap(NULL, 4096, PROT_READ, MAP_SHARED, fd, 0);
    };
    close (fd);
#endif

    fd = open ("/proc/self/maps", O_RDONLY);
    sum = 0;
    while ((i = read(fd, buf, BS)) > 0)
    {
      sum += i;
      buf[i] = 0;
      printf("%s", buf);
    }
    printf("\n\nTotal %d bytes\n", sum);
};
**************************





Changed Bug title to 'kfreebsd-9: problems with reading of /proc/self/maps' from 'pthread_create fails with unknown signal (but works on -8.2-)' Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Fri, 02 Dec 2011 15:18:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650667; Package kfreebsd-image-9.0-0-amd64. (Sat, 03 Dec 2011 19:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 03 Dec 2011 19:45:06 GMT) Full text and rfc822 format available.

Message #59 received at 650667@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Petr Salinger <Petr.Salinger@seznam.cz>, 650667@bugs.debian.org
Subject: Re: Bug#650667: pthread_create fails with unknown signal
Date: Sat, 3 Dec 2011 20:43:29 +0100
2011/12/2 Petr Salinger <Petr.Salinger@seznam.cz>:
> First please try current stable-8 snapshot.

In case this helps, a 8-STABLE snapshot is being uploaded to experimental.

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650667; Package kfreebsd-image-9.0-0-amd64. (Sun, 04 Dec 2011 15:24:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 04 Dec 2011 15:24:12 GMT) Full text and rfc822 format available.

Message #64 received at 650667@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: Robert Millan <rmh@debian.org>
Cc: 650667@bugs.debian.org
Subject: Re: Bug#650667: problems with reading of /proc/ (was pthread_create fails with unknown signal)
Date: Sun, 4 Dec 2011 16:36:14 +0100 (CET)
> In case this helps, a 8-STABLE snapshot is being uploaded to experimental.

Thanks. It works correctly.

I believe there is a serious problem
Try even this:

	dd if=/proc/version bs=1

It might be related to changes of sbuf implementation between 8 and 9.

Robert, please could you test it under pristine FreeBSD kernel.
Probably not only linprocfs, but also native FreeBSD procfs is affected.

It should get upstream attention before their 9.0 release.

Petr




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650667; Package kfreebsd-image-9.0-0-amd64. (Sun, 04 Dec 2011 15:33:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 04 Dec 2011 15:33:23 GMT) Full text and rfc822 format available.

Message #69 received at 650667@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Petr Salinger <Petr.Salinger@seznam.cz>, 650667@bugs.debian.org
Subject: Re: Bug#650667: problems with reading of /proc/ (was pthread_create fails with unknown signal)
Date: Sun, 4 Dec 2011 16:27:36 +0100
2011/12/4 Petr Salinger <Petr.Salinger@seznam.cz>:
> Robert, please could you test it under pristine FreeBSD kernel.

Sorry, I'm not following the details on this.  In case it helps, I've
uploaded "kfreebsd-downloader" package precisely with this kind of
situations in mind:

http://incoming.debian.org/kfreebsd-downloader_9.0~rc2-1_all.deb

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#650667; Package kfreebsd-image-9.0-0-amd64. (Sun, 04 Dec 2011 23:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 04 Dec 2011 23:30:05 GMT) Full text and rfc822 format available.

Message #74 received at 650667@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Petr Salinger <Petr.Salinger@seznam.cz>
Cc: 650667@bugs.debian.org
Subject: Re: Bug#650667: problems with reading of /proc/
Date: Mon, 5 Dec 2011 00:26:55 +0100
2011/12/4 Petr Salinger <Petr.Salinger@seznam.cz>:
> Please try under pristine FreeBSD kernel,
> ideally using pristine FreeBSD userspace
>
>        "dd if=/proc/version bs=1"
>
> the important part is small blocksize. Please test twice
>
> a) a file from linprocfs
> b) a file from native FreeBSD procfs

Tried /proc/version from linprocfs and /proc/curproc/map from procfs,
using upstream kFreeBSD 9.0-RC2 with Debian/GNU userland, twice for
each file, and in all cases I obtained empty output.

-- 
Robert Millan




Set Bug forwarded-to-address to 'http://www.freebsd.org/cgi/query-pr.cgi?pr=163076'. Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Mon, 05 Dec 2011 08:21:10 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Mon, 05 Dec 2011 08:21:11 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'serious' Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 06 Dec 2011 19:57:03 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sun, 11 Dec 2011 01:06:06 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Sun, 11 Dec 2011 01:06:07 GMT) Full text and rfc822 format available.

Message #85 received at 650667-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 650667-close@bugs.debian.org
Subject: Bug#650667: fixed in kfreebsd-9 9.0~svn228246-1
Date: Sun, 11 Dec 2011 01:04:17 +0000
Source: kfreebsd-9
Source-Version: 9.0~svn228246-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-9, which is due to be installed in the Debian FTP archive:

acpi-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/acpi-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
cdrom-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/cdrom-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
crypto-dm-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/crypto-dm-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
crypto-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/crypto-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
ext2-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/ext2-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
fat-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/fat-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
floppy-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/floppy-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
i2c-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/i2c-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
ipv6-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/ipv6-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
isofs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/isofs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
kernel-image-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/kernel-image-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
kfreebsd-9_9.0~svn228246-1.debian.tar.gz
  to main/k/kfreebsd-9/kfreebsd-9_9.0~svn228246-1.debian.tar.gz
kfreebsd-9_9.0~svn228246-1.dsc
  to main/k/kfreebsd-9/kfreebsd-9_9.0~svn228246-1.dsc
kfreebsd-9_9.0~svn228246.orig.tar.gz
  to main/k/kfreebsd-9/kfreebsd-9_9.0~svn228246.orig.tar.gz
kfreebsd-headers-9-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
kfreebsd-headers-9.0-0-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-0-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
kfreebsd-headers-9.0-0_9.0~svn228246-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-0_9.0~svn228246-1_kfreebsd-amd64.deb
kfreebsd-image-9-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
kfreebsd-image-9.0-0-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-0-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
kfreebsd-source-9.0_9.0~svn228246-1_all.deb
  to main/k/kfreebsd-9/kfreebsd-source-9.0_9.0~svn228246-1_all.deb
loop-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/loop-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
md-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/md-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
mmc-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/mmc-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
mmc-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/mmc-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
nfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/nfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
nic-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/nic-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
nic-shared-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/nic-shared-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
nic-wireless-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/nic-wireless-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
nls-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/nls-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
ntfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/ntfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
nullfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/nullfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
parport-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/parport-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
plip-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/plip-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
ppp-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/ppp-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
reiserfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/reiserfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
sata-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/sata-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
scsi-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/scsi-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
scsi-extra-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/scsi-extra-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
scsi-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/scsi-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
serial-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/serial-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
sound-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/sound-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
xfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/xfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
zfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/zfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
zlib-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-9/zlib-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 650667@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-9 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 03 Dec 2011 20:54:14 +0100
Source: kfreebsd-9
Binary: kfreebsd-source-9.0 kfreebsd-headers-9.0-0 kfreebsd-image-9.0-0-amd64 kfreebsd-image-9-amd64 kfreebsd-headers-9.0-0-amd64 kfreebsd-headers-9-amd64 kernel-image-9.0-0-amd64-di nic-modules-9.0-0-amd64-di nic-wireless-modules-9.0-0-amd64-di nic-shared-modules-9.0-0-amd64-di serial-modules-9.0-0-amd64-di ppp-modules-9.0-0-amd64-di cdrom-modules-9.0-0-amd64-di scsi-core-modules-9.0-0-amd64-di scsi-modules-9.0-0-amd64-di scsi-extra-modules-9.0-0-amd64-di plip-modules-9.0-0-amd64-di floppy-modules-9.0-0-amd64-di loop-modules-9.0-0-amd64-di ipv6-modules-9.0-0-amd64-di nls-core-modules-9.0-0-amd64-di ext2-modules-9.0-0-amd64-di isofs-modules-9.0-0-amd64-di ntfs-modules-9.0-0-amd64-di reiserfs-modules-9.0-0-amd64-di xfs-modules-9.0-0-amd64-di fat-modules-9.0-0-amd64-di zfs-modules-9.0-0-amd64-di nfs-modules-9.0-0-amd64-di nullfs-modules-9.0-0-amd64-di md-modules-9.0-0-amd64-di parport-modules-9.0-0-amd64-di sata-modules-9.0-0-amd64-di acpi-modules-9.0-0-amd64-di
 i2c-modules-9.0-0-amd64-di crypto-modules-9.0-0-amd64-di crypto-dm-modules-9.0-0-amd64-di mmc-core-modules-9.0-0-amd64-di mmc-modules-9.0-0-amd64-di sound-modules-9.0-0-amd64-di zlib-modules-9.0-0-amd64-di kfreebsd-image-9.0-0-486 kfreebsd-image-9-486 kfreebsd-headers-9.0-0-486 kfreebsd-headers-9-486 kfreebsd-image-9.0-0-686 kfreebsd-image-9-686 kfreebsd-headers-9.0-0-686 kfreebsd-headers-9-686 kfreebsd-image-9.0-0-686-smp kfreebsd-image-9-686-smp kfreebsd-headers-9.0-0-686-smp kfreebsd-headers-9-686-smp kfreebsd-image-9.0-0-xen kfreebsd-image-9-xen kfreebsd-headers-9.0-0-xen kfreebsd-headers-9-xen kernel-image-9.0-0-486-di nic-modules-9.0-0-486-di nic-wireless-modules-9.0-0-486-di nic-shared-modules-9.0-0-486-di serial-modules-9.0-0-486-di ppp-modules-9.0-0-486-di cdrom-modules-9.0-0-486-di scsi-core-modules-9.0-0-486-di scsi-modules-9.0-0-486-di scsi-extra-modules-9.0-0-486-di plip-modules-9.0-0-486-di floppy-modules-9.0-0-486-di loop-modules-9.0-0-486-di
 ipv6-modules-9.0-0-486-di nls-core-modules-9.0-0-486-di ext2-modules-9.0-0-486-di isofs-modules-9.0-0-486-di ntfs-modules-9.0-0-486-di reiserfs-modules-9.0-0-486-di xfs-modules-9.0-0-486-di fat-modules-9.0-0-486-di zfs-modules-9.0-0-486-di nfs-modules-9.0-0-486-di nullfs-modules-9.0-0-486-di md-modules-9.0-0-486-di parport-modules-9.0-0-486-di sata-modules-9.0-0-486-di acpi-modules-9.0-0-486-di i2c-modules-9.0-0-486-di crypto-modules-9.0-0-486-di crypto-dm-modules-9.0-0-486-di mmc-core-modules-9.0-0-486-di mmc-modules-9.0-0-486-di sound-modules-9.0-0-486-di zlib-modules-9.0-0-486-di kfreebsd-image-9.0-0-malta kfreebsd-image-9-malta kfreebsd-headers-9.0-0-malta
 kfreebsd-headers-9-malta
Architecture: source all kfreebsd-amd64
Version: 9.0~svn228246-1
Distribution: experimental
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-9.0-0-486-di - ACPI support modules (udeb)
 acpi-modules-9.0-0-amd64-di - ACPI support modules (udeb)
 cdrom-modules-9.0-0-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-9.0-0-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-9.0-0-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-9.0-0-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-9.0-0-486-di - crypto modules (udeb)
 crypto-modules-9.0-0-amd64-di - crypto modules (udeb)
 ext2-modules-9.0-0-486-di - EXT2 filesystem support (udeb)
 ext2-modules-9.0-0-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-9.0-0-486-di - FAT filesystem support (udeb)
 fat-modules-9.0-0-amd64-di - FAT filesystem support (udeb)
 floppy-modules-9.0-0-486-di - Floppy driver (udeb)
 floppy-modules-9.0-0-amd64-di - Floppy driver (udeb)
 i2c-modules-9.0-0-486-di - i2c support modules (udeb)
 i2c-modules-9.0-0-amd64-di - i2c support modules (udeb)
 ipv6-modules-9.0-0-486-di - IPv6 driver (udeb)
 ipv6-modules-9.0-0-amd64-di - IPv6 driver (udeb)
 isofs-modules-9.0-0-486-di - ISOFS filesystem support (udeb)
 isofs-modules-9.0-0-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-9.0-0-486-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kernel-image-9.0-0-amd64-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kfreebsd-headers-9-486 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686-smp - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-amd64 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-malta - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-xen - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9.0-0 - Common architecture-specific header files for kernel of FreeBSD 9
 kfreebsd-headers-9.0-0-486 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-686 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-686-smp - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-amd64 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-malta - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-xen - header files for kernel of FreeBSD 9.0
 kfreebsd-image-9-486 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686-smp - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-amd64 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-malta - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-xen - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9.0-0-486 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-686 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-686-smp - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-amd64 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-malta - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-xen - kernel of FreeBSD 9.0 image
 kfreebsd-source-9.0 - source code for kernel of FreeBSD 9.0 with Debian patches
 loop-modules-9.0-0-486-di - Loopback filesystem support (udeb)
 loop-modules-9.0-0-amd64-di - Loopback filesystem support (udeb)
 md-modules-9.0-0-486-di - RAID and LVM support (udeb)
 md-modules-9.0-0-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-9.0-0-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-9.0-0-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-9.0-0-486-di - MMC/SD card modules (udeb)
 mmc-modules-9.0-0-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-9.0-0-486-di - NFS filesystem support (udeb)
 nfs-modules-9.0-0-amd64-di - NFS filesystem support (udeb)
 nic-modules-9.0-0-486-di - Common NIC drivers (udeb)
 nic-modules-9.0-0-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-9.0-0-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-9.0-0-amd64-di - Shared NIC drivers (udeb)
 nic-wireless-modules-9.0-0-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-9.0-0-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-9.0-0-486-di - Core NLS support (udeb)
 nls-core-modules-9.0-0-amd64-di - Core NLS support (udeb)
 ntfs-modules-9.0-0-486-di - NTFS filesystem support (udeb)
 ntfs-modules-9.0-0-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-9.0-0-486-di - nullfs filesystem support (udeb)
 nullfs-modules-9.0-0-amd64-di - nullfs filesystem support (udeb)
 parport-modules-9.0-0-486-di - Parallel port support (udeb)
 parport-modules-9.0-0-amd64-di - Parallel port support (udeb)
 plip-modules-9.0-0-486-di - PLIP drivers (udeb)
 plip-modules-9.0-0-amd64-di - PLIP drivers (udeb)
 ppp-modules-9.0-0-486-di - PPP drivers (udeb)
 ppp-modules-9.0-0-amd64-di - PPP drivers (udeb)
 reiserfs-modules-9.0-0-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-9.0-0-amd64-di - Reiser filesystem support (udeb)
 sata-modules-9.0-0-486-di - SATA drivers (udeb)
 sata-modules-9.0-0-amd64-di - SATA drivers (udeb)
 scsi-core-modules-9.0-0-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-9.0-0-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-9.0-0-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-9.0-0-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-9.0-0-486-di - SCSI drivers (udeb)
 scsi-modules-9.0-0-amd64-di - SCSI drivers (udeb)
 serial-modules-9.0-0-486-di - Serial drivers (udeb)
 serial-modules-9.0-0-amd64-di - Serial drivers (udeb)
 sound-modules-9.0-0-486-di - sound support (udeb)
 sound-modules-9.0-0-amd64-di - sound support (udeb)
 xfs-modules-9.0-0-486-di - XFS filesystem support (udeb)
 xfs-modules-9.0-0-amd64-di - XFS filesystem support (udeb)
 zfs-modules-9.0-0-486-di - ZFS filesystem support (udeb)
 zfs-modules-9.0-0-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-9.0-0-486-di - zlib modules (udeb)
 zlib-modules-9.0-0-amd64-di - zlib modules (udeb)
Closes: 650667
Changes: 
 kfreebsd-9 (9.0~svn228246-1) experimental; urgency=low
 .
   * New upstream snapshot.
 .
   [ Robert Millan ]
   * 108_teken_utf8_table.diff: Fix sockets over nullfs.
   * Fix dh_clean call in udeb target.
 .
   [ Petr Salinger ]
   * Add workaround 201_pseudofs.diff for sbuf changes, Closes: #650667.
Checksums-Sha1: 
 d796e2d4761b02cfe0f25c5bcc79250b6b57b644 9712 kfreebsd-9_9.0~svn228246-1.dsc
 f46cec651f8f87767e61771c1abdf35b6c32e4ba 32936084 kfreebsd-9_9.0~svn228246.orig.tar.gz
 b0051dd1e5062ab4850234ee6d992e414983a226 87789 kfreebsd-9_9.0~svn228246-1.debian.tar.gz
 df869f0cd7c29eec3729521074138c73501f7290 21816096 kfreebsd-source-9.0_9.0~svn228246-1_all.deb
 bf7730ed2da089d85ec7ca32ac73e142035d500e 9811316 kfreebsd-headers-9.0-0_9.0~svn228246-1_kfreebsd-amd64.deb
 ae5d47ecef85609490d1b6e8a40acc42af5bf8eb 14906880 kfreebsd-image-9.0-0-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
 97b92a9e6904aad3cca87ff87ed482554e370aa7 49848 kfreebsd-image-9-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
 22892bec8c1bd99429703a9e2eb3085bb4b1d9d9 320026 kfreebsd-headers-9.0-0-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
 7d9d368dead5a79a4ad1031f77b5c0e89d4b0b23 50182 kfreebsd-headers-9-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
 ab763952f98f4e944ab00d8ca32f463724c66910 5292988 kernel-image-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 0df8a6c2d1699dfde13ef164c453977d0b82eb23 722810 nic-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 f37601ad9c66f367cb1d6ffb58c4209f63fbf63e 145938 nic-wireless-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 c5794235d064506012ffc6f4de866e58b9d58919 39160 nic-shared-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 958dea95470dd2437b1e9479b3233fb0fd3100a6 21220 serial-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 00e3a61e673f6253ddf148063aac7d9baa6563bc 75292 ppp-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 9d000b33aac71b69b528b9f69ff83215606b72f4 15666 cdrom-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 86072f146cd33a982745e3d8edec06e16abd85cf 17292 scsi-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 884861c9b5ee8a85f0f1cc178912f86b0a32bd6a 52098 scsi-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 03c1ae60a7254d0b358b6c0bf4c383377b29811e 8404 scsi-extra-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 d31def3c3e35a80a68595215a17b27b508f2a9c0 7626 plip-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 9cbfb1ea20c4c8de9f12e9be797d536902f74ed3 16078 floppy-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 e602c9f97b572c44647abe94810db835dd82ce84 4954 loop-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 a437280f5848f05cfd76cc1f392e42eee1467662 13266 ipv6-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 24cef7c3c64c6aea0be5c03f1214795104d72886 7322 nls-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 e3e0c1f7b1afd7b912f51a20f1ff71f4d3ec57d7 28644 ext2-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 c8e64c8dd3170aba837d058c0181a89022b33804 15060 isofs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 2d7af519db505769542abad51db225d92b9b56b7 20040 ntfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 82e9f45ad652a9a7108eca680268646ec734d0d5 16602 reiserfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 22b9e1e7065434f269b3fd6fc2e59ccdd0b28f6f 212044 xfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 16fdd25d37a9cd20b26845b47ad1d7aa5b564904 1818 fat-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 4fabf4d166e739d10f147eb0186500f99b1ac309 502220 zfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 a537e70d08644226acb3962949f69642e4faebfd 179222 nfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 03ee252da2841ff9d12bce574cd1cbe29aafc06b 7352 nullfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 ec92f4780e7d076ce02ddf1ea47e1ba21cd228c7 134538 md-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 72ba0b58f5bddff577e3a344157945a529980587 10550 parport-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 0df751dfb7df35f25dee04a67129948a368b9e2a 53894 sata-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 6606da9e333095c29f2097b205ea94312300e84e 18992 acpi-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 fb4f3affd8ddec599e18c33f15e1b90af3420447 32880 i2c-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 841e0d7020d2ab64f0cf83caf88f0ec125dabe0f 61846 crypto-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 c6d0238fb9d1b9cef6be9d4f35f9464066c75f5c 117884 crypto-dm-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 8b914d3e6dc98c8213ec70c84c92d01bbd502d55 12160 mmc-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 04930ced678287a4815c9c30319bac9128cae1b9 14948 mmc-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 118a7436786a8598eebb07e959443cf4f25b7bdb 447676 sound-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 a5783b102061bd7d40a8874319f382514a89874d 19738 zlib-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
Checksums-Sha256: 
 6a12c9d66f0b9ad0dc385e26d5d8f887e39a134045f6bc1fc17288bc114150f4 9712 kfreebsd-9_9.0~svn228246-1.dsc
 c82bfa3a3fca931f9e80a86f9840e9a1d35dbdca3d99198f19bfdb53c1964ed3 32936084 kfreebsd-9_9.0~svn228246.orig.tar.gz
 e9dedf6eaeb9907091e085acc219f208ec375b3838d0536a45b86626793fed13 87789 kfreebsd-9_9.0~svn228246-1.debian.tar.gz
 e442e1e64510a7c205abe9b8070023bab30340d4a9b63f1597c4a1f7ad7225cc 21816096 kfreebsd-source-9.0_9.0~svn228246-1_all.deb
 a29c84b4a61bdcf07c11bf4ba7520e09440b0846c344c773b9185131c593d519 9811316 kfreebsd-headers-9.0-0_9.0~svn228246-1_kfreebsd-amd64.deb
 bc57174a43a949da3dc1d80255b41282a1f51fc6d02c9ca6fdf63d90c32fb586 14906880 kfreebsd-image-9.0-0-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
 8330e57259a55070eecf4e64d7337223aa0d3588515511e6228a86b01f4a8663 49848 kfreebsd-image-9-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
 29105f8d42583ea23b0be71f8fb23f7f15d3d498e039d6301de3320b87647b4a 320026 kfreebsd-headers-9.0-0-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
 63fcc9b1b2b68d47a100485eeaafc1217d3c6e3d06a0f4867f998961bdfafd12 50182 kfreebsd-headers-9-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
 f822dc333916b6ba3db5992e95ec277f6aea822e882f0d638e3ee287651d96f4 5292988 kernel-image-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 94b2b10ec858ca67db4204f4d0cbaf880d33183c1ff808249db2f36ee8e76142 722810 nic-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 4b9c5a047e2d54d1fd27e2203c79867c85d05019e729d05154a27bafa4fd74d7 145938 nic-wireless-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 63515de4f4907b2d8c980d221ecd14ce46d69df752e2f5b41b295a09fbcf7529 39160 nic-shared-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 bf1139ec3e53d90e65f045829d3f2d1370b7316af7c0284fcf8b156feefd9bff 21220 serial-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 b35db650e48010323cc0ac319fa20630e32dabb807fd512fc118d955a709f2cc 75292 ppp-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 6e2fcdd6775f08fa3e4d5c61d708b4f4f6a491e014d7fe8622174d2938e13c62 15666 cdrom-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 b0c75de10d31938accabd0046e8adfc3274ed444d8029607c1afa8bf7d73b5f2 17292 scsi-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 b9a12a6bf09d3b8591202ae093ec5d8f1654c84c8bbc656d09aa71c2958071fa 52098 scsi-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 3e752230c3be64beaa685577a3614187ab8d652e08337ff18876cf7740a89480 8404 scsi-extra-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 6ea4385d89283ba63964494ea2400edb6cf77df51852cb454a977d87d5c03478 7626 plip-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 562bed260170a0e1afe54c2dbf71e6c85fee1c5f4195b102bc7321a6228b1cc6 16078 floppy-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 aedff9bb1f2c14cd389610dcb0552e2e521701d966001237a204011723b079c4 4954 loop-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 ae03a6b662d751f896028858208adbac758b6b694bee9d443b8db16ce7026749 13266 ipv6-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 15c93d5e2ccf51b23018ac296ac31b07a255eca97c51a94b5c57bb54778967b6 7322 nls-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 dd81fa2a0f5710e7dd0bf1b655be6adf5b6a6aed00377450a0c21c3d9b9ea3df 28644 ext2-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 6c65368639763c4b16761f27bdbd1896beb9ed1364877a02ab8792c492b95966 15060 isofs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 78bf513bb037b9244b7b59404390b229e7b88480bd30d440d051998337faff21 20040 ntfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 910b2749545f1d9b0b0f4dbaaf215a9dc54aeedb0239042947cf99b2e163f780 16602 reiserfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 50580cdbaf6c18a38a68783f61966a0bae1cf98b9dedcce86071be653e4581e4 212044 xfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 c1dc83c25dbd99afc9b7ec242beffe1ea741d55b2c57ad8d61ca184ed1d5e1b2 1818 fat-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 5057b9a2205768b4feaf3ebfe2b37bc3303bbd15c23721dbe3604e72fdccc7b8 502220 zfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 cbd749a51c0bbd3e823c306aa1637d318ff55aff5a92529ae540c578c3e42bb1 179222 nfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 3c7b4be6702a217909dc54af673ee001e67f742c9a8269eed06f013cae78109d 7352 nullfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 6d18834df7c409e057f2b9f75e7ca999c36a332f277abc305a0562c7a4d7861a 134538 md-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 c82aae6013557392509181c0a8e53774b3d0020a603d9b065a1f00a3c5523645 10550 parport-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 3455dc9db3d41fcda65a522d3585240d9d8c20e40447ad3fb910415203ff6650 53894 sata-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 d4074fc9762e77ba8a7755abd18086bc7b40ea7d94e38c8dec3d1b8bd965baa1 18992 acpi-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 4bc5a5a8139e9b81470e911dae3f483e0d05eb4b3bf3ab6cf22b698c17964379 32880 i2c-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 32e77c5698c4626681b9c3ab6ce0c5b83c52e8c5b99d35b00e634aa914cee4eb 61846 crypto-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 a43db4891a30fb83ac677c79566fa0b793e1713c70621eb74252e80c930048a5 117884 crypto-dm-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 3665b19f3bbd620de3b2efea35c0b6a6c4e9d41c9924910a6584ed12d4410a9d 12160 mmc-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 c96db16e2c43aca2b4f5d47f2a9092e73774c53ed6bb0f5cb891b9acd6ab866f 14948 mmc-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 3c7cc7967b00f0bd139349f7063eb60187983e1ef7a7e89b1e480bdbfaef9961 447676 sound-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 cc0ad9d3d9538bece17f4a11205bd5367a3a804e9e5686b0fbdd6630f4062ba8 19738 zlib-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
Files: 
 ce6b62df84a4b54f51c1b41a8b866eb6 9712 kernel optional kfreebsd-9_9.0~svn228246-1.dsc
 5085fc163ccf4547db6b05b8ad65dabe 32936084 kernel optional kfreebsd-9_9.0~svn228246.orig.tar.gz
 baafe82e442b54e2e13a3f9cd67f183e 87789 kernel optional kfreebsd-9_9.0~svn228246-1.debian.tar.gz
 82f07b12a365fe9788f4b1e1f620e77a 21816096 kernel optional kfreebsd-source-9.0_9.0~svn228246-1_all.deb
 5aefe882c283e9c1399660d739e48c0b 9811316 kernel optional kfreebsd-headers-9.0-0_9.0~svn228246-1_kfreebsd-amd64.deb
 403dabace243b9516229bd0ac352585e 14906880 kernel optional kfreebsd-image-9.0-0-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
 e51229b1edd5480087cad8fbf7233f58 49848 kernel optional kfreebsd-image-9-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
 51f9a6479cd5929004654d9e7a69271f 320026 kernel optional kfreebsd-headers-9.0-0-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
 0ed8aca1cb0c0346c4500d497498df08 50182 kernel optional kfreebsd-headers-9-amd64_9.0~svn228246-1_kfreebsd-amd64.deb
 3aee475702e70f577c99817b99a28b83 5292988 debian-installer extra kernel-image-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 a4a38b8d9c80018a6398d1977e0d41a2 722810 debian-installer standard nic-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 d59abe1e325e73c21d73d2f1927797c2 145938 debian-installer standard nic-wireless-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 b1d9d5a27c37241061cf5122c6dcaf1e 39160 debian-installer standard nic-shared-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 ab9d1601ce91f871f0a5383521b6856a 21220 debian-installer optional serial-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 80dd0c4d35fac22f1c36eb4d2916aafd 75292 debian-installer optional ppp-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 b6b1c13cab80818be6d131431fd7fc13 15666 debian-installer optional cdrom-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 996ba1dd8ea2879c6d93468ce60f6b20 17292 debian-installer standard scsi-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 fcc5959a12af771fa85fd3477467ad60 52098 debian-installer standard scsi-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 bd357d25d556eec27ffa2258eb53cdea 8404 debian-installer standard scsi-extra-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 1068c9c3f71d5f707de74972ceb19f92 7626 debian-installer optional plip-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 d28f8da533864b7d31be2af4c1f6e2f6 16078 debian-installer standard floppy-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 05e88596c1a2ba6e6d0da856c22e0d43 4954 debian-installer standard loop-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 1d4a11e5518fa969b133d0f2c4c8668e 13266 debian-installer extra ipv6-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 34469490abc0195e5fcc3a9080062be1 7322 debian-installer extra nls-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 33e3bca77e85f6083612b5d32c838897 28644 debian-installer standard ext2-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 490716441623335f8bdc6bad22fbd3a9 15060 debian-installer standard isofs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 0dba089566e1a1820d18041afa1963fc 20040 debian-installer extra ntfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 8904bf6369ff19b898e45ab6e8f9d930 16602 debian-installer extra reiserfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 862bde9819223126fc72213f8ddce00f 212044 debian-installer standard xfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 2111bda3d287448b59ffc8884bf55357 1818 debian-installer extra fat-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 566843aeab008a0e6e014c52f26a8f05 502220 debian-installer extra zfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 e0ea9882bfc73b4e04bedc73a2e84f99 179222 debian-installer extra nfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 1ccd6665f653cb8f7222c9d3c3a37c7a 7352 debian-installer standard nullfs-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 704f89b3d16d3e560c881536995f088b 134538 debian-installer extra md-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 d2b0018ae0de0875919f7aa2025e746b 10550 debian-installer extra parport-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 68022d14ead0b56b686bf366566b0007 53894 debian-installer standard sata-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 fa14b826177df831afb3529558a4da8c 18992 debian-installer extra acpi-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 360e0575ebe61e06a030dada3ac9152c 32880 debian-installer extra i2c-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 1073a74e947af696927b7b2a0b835b28 61846 debian-installer extra crypto-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 05a54c1b023b56f458a9c647ec147bdf 117884 debian-installer extra crypto-dm-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 8de18b4f6e99c8c2ef80b1d224317c56 12160 debian-installer extra mmc-core-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 3d7fbc856564e035b2e9d58146d10126 14948 debian-installer extra mmc-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 3c5568cf881938d736f2e5cb1f29317e 447676 debian-installer extra sound-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
 149f4c8dac75f8e5d6508384ab528028 19738 debian-installer extra zlib-modules-9.0-0-amd64-di_9.0~svn228246-1_kfreebsd-amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk7j1k0ACgkQC19io6rUCv+UGQCfehKo74P3PIZj71p8OME7qFwv
yTQAnR8RC6Ai8Bj/KVpQsSnoxfxi9zm9
=/+PR
-----END PGP SIGNATURE-----





Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Tue, 13 Dec 2011 07:51:03 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Tue, 13 Dec 2011 07:51:04 GMT) Full text and rfc822 format available.

Message #90 received at 650667-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 650667-close@bugs.debian.org
Subject: Bug#650667: fixed in kfreebsd-9 9.0~svn227451-7
Date: Tue, 13 Dec 2011 07:49:48 +0000
Source: kfreebsd-9
Source-Version: 9.0~svn227451-7

We believe that the bug you reported is fixed in the latest version of
kfreebsd-9, which is due to be installed in the Debian FTP archive:

acpi-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/acpi-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
cdrom-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/cdrom-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
crypto-dm-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/crypto-dm-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
crypto-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/crypto-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
ext2-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ext2-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
fat-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/fat-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
floppy-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/floppy-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
i2c-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/i2c-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
ipv6-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ipv6-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
isofs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/isofs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
kernel-image-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/kernel-image-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
kfreebsd-9_9.0~svn227451-7.debian.tar.gz
  to main/k/kfreebsd-9/kfreebsd-9_9.0~svn227451-7.debian.tar.gz
kfreebsd-9_9.0~svn227451-7.dsc
  to main/k/kfreebsd-9/kfreebsd-9_9.0~svn227451-7.dsc
kfreebsd-headers-9-486_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-486_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-headers-9-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-headers-9-686_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-686_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-headers-9-xen_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-xen_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-headers-9.0-0-486_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-0-486_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-headers-9.0-0-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-0-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-headers-9.0-0-686_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-0-686_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-headers-9.0-0-xen_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-0-xen_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-headers-9.0-0_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-0_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-image-9-486_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-486_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-image-9-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-image-9-686_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-686_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-image-9-xen_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-xen_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-image-9.0-0-486_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-0-486_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-image-9.0-0-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-0-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-image-9.0-0-686_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-0-686_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-image-9.0-0-xen_9.0~svn227451-7_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-0-xen_9.0~svn227451-7_kfreebsd-i386.deb
kfreebsd-source-9.0_9.0~svn227451-7_all.deb
  to main/k/kfreebsd-9/kfreebsd-source-9.0_9.0~svn227451-7_all.deb
loop-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/loop-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
md-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/md-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
mmc-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/mmc-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
mmc-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/mmc-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
nfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
nic-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
nic-shared-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-shared-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
nic-wireless-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-wireless-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
nls-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nls-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
ntfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ntfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
nullfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nullfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
parport-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/parport-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
plip-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/plip-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
ppp-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ppp-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
reiserfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/reiserfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
sata-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/sata-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
scsi-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
scsi-extra-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-extra-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
scsi-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
serial-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/serial-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
sound-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/sound-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
xfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/xfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
zfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/zfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
zlib-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/zlib-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 650667@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-9 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 03 Dec 2011 20:54:14 +0100
Source: kfreebsd-9
Binary: kfreebsd-source-9.0 kfreebsd-headers-9.0-0 kfreebsd-image-9.0-0-amd64 kfreebsd-image-9-amd64 kfreebsd-headers-9.0-0-amd64 kfreebsd-headers-9-amd64 kernel-image-9.0-0-amd64-di nic-modules-9.0-0-amd64-di nic-wireless-modules-9.0-0-amd64-di nic-shared-modules-9.0-0-amd64-di serial-modules-9.0-0-amd64-di ppp-modules-9.0-0-amd64-di cdrom-modules-9.0-0-amd64-di scsi-core-modules-9.0-0-amd64-di scsi-modules-9.0-0-amd64-di scsi-extra-modules-9.0-0-amd64-di plip-modules-9.0-0-amd64-di floppy-modules-9.0-0-amd64-di loop-modules-9.0-0-amd64-di ipv6-modules-9.0-0-amd64-di nls-core-modules-9.0-0-amd64-di ext2-modules-9.0-0-amd64-di isofs-modules-9.0-0-amd64-di ntfs-modules-9.0-0-amd64-di reiserfs-modules-9.0-0-amd64-di xfs-modules-9.0-0-amd64-di fat-modules-9.0-0-amd64-di zfs-modules-9.0-0-amd64-di nfs-modules-9.0-0-amd64-di nullfs-modules-9.0-0-amd64-di md-modules-9.0-0-amd64-di parport-modules-9.0-0-amd64-di sata-modules-9.0-0-amd64-di acpi-modules-9.0-0-amd64-di
 i2c-modules-9.0-0-amd64-di crypto-modules-9.0-0-amd64-di crypto-dm-modules-9.0-0-amd64-di mmc-core-modules-9.0-0-amd64-di mmc-modules-9.0-0-amd64-di sound-modules-9.0-0-amd64-di zlib-modules-9.0-0-amd64-di kfreebsd-image-9.0-0-486 kfreebsd-image-9-486 kfreebsd-headers-9.0-0-486 kfreebsd-headers-9-486 kfreebsd-image-9.0-0-686 kfreebsd-image-9-686 kfreebsd-headers-9.0-0-686 kfreebsd-headers-9-686 kfreebsd-image-9.0-0-686-smp kfreebsd-image-9-686-smp kfreebsd-headers-9.0-0-686-smp kfreebsd-headers-9-686-smp kfreebsd-image-9.0-0-xen kfreebsd-image-9-xen kfreebsd-headers-9.0-0-xen kfreebsd-headers-9-xen kernel-image-9.0-0-486-di nic-modules-9.0-0-486-di nic-wireless-modules-9.0-0-486-di nic-shared-modules-9.0-0-486-di serial-modules-9.0-0-486-di ppp-modules-9.0-0-486-di cdrom-modules-9.0-0-486-di scsi-core-modules-9.0-0-486-di scsi-modules-9.0-0-486-di scsi-extra-modules-9.0-0-486-di plip-modules-9.0-0-486-di floppy-modules-9.0-0-486-di loop-modules-9.0-0-486-di
 ipv6-modules-9.0-0-486-di nls-core-modules-9.0-0-486-di ext2-modules-9.0-0-486-di isofs-modules-9.0-0-486-di ntfs-modules-9.0-0-486-di reiserfs-modules-9.0-0-486-di xfs-modules-9.0-0-486-di fat-modules-9.0-0-486-di zfs-modules-9.0-0-486-di nfs-modules-9.0-0-486-di nullfs-modules-9.0-0-486-di md-modules-9.0-0-486-di parport-modules-9.0-0-486-di sata-modules-9.0-0-486-di acpi-modules-9.0-0-486-di i2c-modules-9.0-0-486-di crypto-modules-9.0-0-486-di crypto-dm-modules-9.0-0-486-di mmc-core-modules-9.0-0-486-di mmc-modules-9.0-0-486-di sound-modules-9.0-0-486-di zlib-modules-9.0-0-486-di kfreebsd-image-9.0-0-malta kfreebsd-image-9-malta kfreebsd-headers-9.0-0-malta
 kfreebsd-headers-9-malta
Architecture: source all kfreebsd-i386
Version: 9.0~svn227451-7
Distribution: unstable
Urgency: high
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-9.0-0-486-di - ACPI support modules (udeb)
 acpi-modules-9.0-0-amd64-di - ACPI support modules (udeb)
 cdrom-modules-9.0-0-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-9.0-0-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-9.0-0-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-9.0-0-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-9.0-0-486-di - crypto modules (udeb)
 crypto-modules-9.0-0-amd64-di - crypto modules (udeb)
 ext2-modules-9.0-0-486-di - EXT2 filesystem support (udeb)
 ext2-modules-9.0-0-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-9.0-0-486-di - FAT filesystem support (udeb)
 fat-modules-9.0-0-amd64-di - FAT filesystem support (udeb)
 floppy-modules-9.0-0-486-di - Floppy driver (udeb)
 floppy-modules-9.0-0-amd64-di - Floppy driver (udeb)
 i2c-modules-9.0-0-486-di - i2c support modules (udeb)
 i2c-modules-9.0-0-amd64-di - i2c support modules (udeb)
 ipv6-modules-9.0-0-486-di - IPv6 driver (udeb)
 ipv6-modules-9.0-0-amd64-di - IPv6 driver (udeb)
 isofs-modules-9.0-0-486-di - ISOFS filesystem support (udeb)
 isofs-modules-9.0-0-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-9.0-0-486-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kernel-image-9.0-0-amd64-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kfreebsd-headers-9-486 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686-smp - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-amd64 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-malta - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-xen - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9.0-0 - Common architecture-specific header files for kernel of FreeBSD 9
 kfreebsd-headers-9.0-0-486 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-686 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-686-smp - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-amd64 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-malta - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-xen - header files for kernel of FreeBSD 9.0
 kfreebsd-image-9-486 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686-smp - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-amd64 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-malta - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-xen - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9.0-0-486 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-686 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-686-smp - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-amd64 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-malta - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-xen - kernel of FreeBSD 9.0 image
 kfreebsd-source-9.0 - source code for kernel of FreeBSD 9.0 with Debian patches
 loop-modules-9.0-0-486-di - Loopback filesystem support (udeb)
 loop-modules-9.0-0-amd64-di - Loopback filesystem support (udeb)
 md-modules-9.0-0-486-di - RAID and LVM support (udeb)
 md-modules-9.0-0-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-9.0-0-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-9.0-0-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-9.0-0-486-di - MMC/SD card modules (udeb)
 mmc-modules-9.0-0-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-9.0-0-486-di - NFS filesystem support (udeb)
 nfs-modules-9.0-0-amd64-di - NFS filesystem support (udeb)
 nic-modules-9.0-0-486-di - Common NIC drivers (udeb)
 nic-modules-9.0-0-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-9.0-0-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-9.0-0-amd64-di - Shared NIC drivers (udeb)
 nic-wireless-modules-9.0-0-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-9.0-0-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-9.0-0-486-di - Core NLS support (udeb)
 nls-core-modules-9.0-0-amd64-di - Core NLS support (udeb)
 ntfs-modules-9.0-0-486-di - NTFS filesystem support (udeb)
 ntfs-modules-9.0-0-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-9.0-0-486-di - nullfs filesystem support (udeb)
 nullfs-modules-9.0-0-amd64-di - nullfs filesystem support (udeb)
 parport-modules-9.0-0-486-di - Parallel port support (udeb)
 parport-modules-9.0-0-amd64-di - Parallel port support (udeb)
 plip-modules-9.0-0-486-di - PLIP drivers (udeb)
 plip-modules-9.0-0-amd64-di - PLIP drivers (udeb)
 ppp-modules-9.0-0-486-di - PPP drivers (udeb)
 ppp-modules-9.0-0-amd64-di - PPP drivers (udeb)
 reiserfs-modules-9.0-0-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-9.0-0-amd64-di - Reiser filesystem support (udeb)
 sata-modules-9.0-0-486-di - SATA drivers (udeb)
 sata-modules-9.0-0-amd64-di - SATA drivers (udeb)
 scsi-core-modules-9.0-0-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-9.0-0-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-9.0-0-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-9.0-0-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-9.0-0-486-di - SCSI drivers (udeb)
 scsi-modules-9.0-0-amd64-di - SCSI drivers (udeb)
 serial-modules-9.0-0-486-di - Serial drivers (udeb)
 serial-modules-9.0-0-amd64-di - Serial drivers (udeb)
 sound-modules-9.0-0-486-di - sound support (udeb)
 sound-modules-9.0-0-amd64-di - sound support (udeb)
 xfs-modules-9.0-0-486-di - XFS filesystem support (udeb)
 xfs-modules-9.0-0-amd64-di - XFS filesystem support (udeb)
 zfs-modules-9.0-0-486-di - ZFS filesystem support (udeb)
 zfs-modules-9.0-0-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-9.0-0-486-di - zlib modules (udeb)
 zlib-modules-9.0-0-amd64-di - zlib modules (udeb)
Closes: 650667
Changes: 
 kfreebsd-9 (9.0~svn227451-7) unstable; urgency=high
 .
   [ Petr Salinger ]
   * Add workaround 201_pseudofs.diff for sbuf changes, Closes: #650667.
Checksums-Sha1: 
 0ec13725d457bfa6246a0b011fed52dbe8ac5f51 9712 kfreebsd-9_9.0~svn227451-7.dsc
 b3a3b36ed34fd8b6bd91f7b6d81e9cbddccd770f 87178 kfreebsd-9_9.0~svn227451-7.debian.tar.gz
 7920aea5ab20aa263d6780e3191120ee972e9d7e 21782902 kfreebsd-source-9.0_9.0~svn227451-7_all.deb
 82dd18dda948e635903babbb29cfab30f33fd0e2 9682436 kfreebsd-headers-9.0-0_9.0~svn227451-7_kfreebsd-i386.deb
 ffeb2f4023a8ef7d4c2b43c66b9b7a0c83fc0f8e 14501884 kfreebsd-image-9.0-0-486_9.0~svn227451-7_kfreebsd-i386.deb
 a1260df0e1cce00e6d9e200c2f7f38615f13a55b 50156 kfreebsd-image-9-486_9.0~svn227451-7_kfreebsd-i386.deb
 2d0ed8dc953fc943451aec2fe97770c004dddc0d 360338 kfreebsd-headers-9.0-0-486_9.0~svn227451-7_kfreebsd-i386.deb
 5fee630d51748ed516171f4aa327df9423ce835c 50160 kfreebsd-headers-9-486_9.0~svn227451-7_kfreebsd-i386.deb
 e0100d8f06bf6037c9cfb500f06c84e7fee0251b 14630144 kfreebsd-image-9.0-0-686_9.0~svn227451-7_kfreebsd-i386.deb
 9312169533427327260dafa876336b371735fd0a 49836 kfreebsd-image-9-686_9.0~svn227451-7_kfreebsd-i386.deb
 bd81c96619d26b903ae50c2d3ad92ae05561a7aa 360934 kfreebsd-headers-9.0-0-686_9.0~svn227451-7_kfreebsd-i386.deb
 42ba5f49e889cb0f6036165ba9154a20dab8bdd0 49836 kfreebsd-headers-9-686_9.0~svn227451-7_kfreebsd-i386.deb
 345749dd6208f40fdca4f340639e904213b26741 14649284 kfreebsd-image-9.0-0-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
 4b23473846c2913bc80340606db25941374f98b3 50166 kfreebsd-image-9-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
 7d8fa1f692f050d50f16d2340197101299ecbc40 358064 kfreebsd-headers-9.0-0-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
 47a5e1e3787017b6a64753947aaf152c25abd68b 50170 kfreebsd-headers-9-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
 9ba76f0445f5c1a1bc2fdbf66716d540fe06f729 10965362 kfreebsd-image-9.0-0-xen_9.0~svn227451-7_kfreebsd-i386.deb
 7fa859cb837f39f2b4ddae73de371f43bcf6bcd3 50156 kfreebsd-image-9-xen_9.0~svn227451-7_kfreebsd-i386.deb
 9f55a4b21df0473c831f139f6854641b8ce4f2a8 230626 kfreebsd-headers-9.0-0-xen_9.0~svn227451-7_kfreebsd-i386.deb
 c13253af6077ff22735d9ea3245a8b6c761d26f6 50158 kfreebsd-headers-9-xen_9.0~svn227451-7_kfreebsd-i386.deb
 cc6a5e94d037c336ad0775b4361ecfd28397cf8c 4725180 kernel-image-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 75267d5a6e45b4962a55d58dd9b507b5e3dd0e05 730946 nic-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 19256df98f1b497cf481345dbd90c3eb5de65411 143302 nic-wireless-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 a9d56ae45a28914292c99d0ab86713f3ce6d9db6 36036 nic-shared-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 5f5dc12a3c47477e99e530eeab1058d18f206f10 20730 serial-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 2b51bdf92fcf5d87e92e3faaa32a5b5b7a3eb7e1 72432 ppp-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 f8341fd149513bcc42a231febcafdad760167d4f 15838 cdrom-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 edc81e1758054b9097392a68cdeda72ce3ca60d5 16888 scsi-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 de33079759b2394af1ed3347fd0b8f8694f719b6 51664 scsi-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 778225ff021d475e728f8094b2f8989583cf01bd 8254 scsi-extra-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 352a6263476f99eaa21064cfcaff809b64520b6a 7662 plip-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 60b0654237f726608e8fb40afed8a819f27ff827 16704 floppy-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 77efcb639d6b3034b3ccde58b72c57316d41fb0e 5908 loop-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 ca384764ab5a038c2cc728b8fb57a70e1bbfb86f 13894 ipv6-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 1fce0020cced30aa85f7fdcf4eeae2581bf0ce6d 7472 nls-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 1e4ee5034025af164e9ac89dcb9f989cad603853 30636 ext2-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 b6b0ad2e7d0a039980923b4ee01ac30003c68c52 15986 isofs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 3d09504e8da83534350593981817e5e14b8068a7 22072 ntfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 28e649fd2bad4614798b0cb1119a429f95a3eada 17724 reiserfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 77cc93a3a488b3d142608342c9b75ef6f451d83d 224630 xfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 d9f639db1e5f4a76695b4c078f1808522c73610b 2130 fat-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 262ae58fab3a35153dc1cc1cd0573ac3c8adcadf 522394 zfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 bfa18ea4e946d85ba243808ad9badceb414f369f 173796 nfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 8645409feb2f6d2935560df6db1ed434cf4285cd 7562 nullfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 6a3bc05a2cb13418bbf3fb179bb0bebdbb929b9a 125902 md-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 b3a766fe130384aa4cf1f298584892292ffd8262 10822 parport-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 39597e036bf5768b95105b60b550e43b78357db5 52460 sata-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 6f1f10022524c708cbd73824ad01232f86d7203e 22256 acpi-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 641c729dea388ec433e6b5e5a4b9bdfd57f525a8 36004 i2c-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 637203a20c839972154530659dc018cdf71dca92 61574 crypto-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 13432531de62e0ff321eefa46cc0491ccaaa8850 123422 crypto-dm-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 aa068e9a029a496550abca9e10e651f08fa7dcf5 11918 mmc-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 8f99f7e0daa28d807f4dfba3b6c6fd0e07674733 15466 mmc-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 04e2755fe98965063c60e72cf94da77421ca97a1 439818 sound-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 c20731c23167076e6898b51451e562fea252e7ac 19042 zlib-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
Checksums-Sha256: 
 980720870db25528a6efc6178b1dfa860406f5d374f8fe8936a77e0dcbdacc2c 9712 kfreebsd-9_9.0~svn227451-7.dsc
 0637612a524ea1bca5f1421dc754353902446e36edcbb44a3df042ffe56f0adc 87178 kfreebsd-9_9.0~svn227451-7.debian.tar.gz
 9a2f1f170fc83b1902ef346cf2f8e84c91c5be79b90fba12a571254813f08c14 21782902 kfreebsd-source-9.0_9.0~svn227451-7_all.deb
 af203dfbb73056a39da273479dd0b9cd721f7067b1d6712c156229a4e7f22fd7 9682436 kfreebsd-headers-9.0-0_9.0~svn227451-7_kfreebsd-i386.deb
 d03de0653bd1a380c573c8e783ab19e3f158d95b28e19dabc540385c8bce6b2d 14501884 kfreebsd-image-9.0-0-486_9.0~svn227451-7_kfreebsd-i386.deb
 070df05a99ad85ec7e07accad4dd1317ad95e297080d9c7db7383c208b5a651a 50156 kfreebsd-image-9-486_9.0~svn227451-7_kfreebsd-i386.deb
 04c778cfe13a5ac52e1f747ae4b0e068c09d3320d2e5ebacf3e0c33ce20b6bb7 360338 kfreebsd-headers-9.0-0-486_9.0~svn227451-7_kfreebsd-i386.deb
 cd0eada3eed0695b1bdc38f937472616551b3cca4c3f4f3d2cfa9a7352290e9d 50160 kfreebsd-headers-9-486_9.0~svn227451-7_kfreebsd-i386.deb
 c4b2e1b02d2b80fe3d558736099bcbd493816fa50c308d49b459a1f5c1b3cc37 14630144 kfreebsd-image-9.0-0-686_9.0~svn227451-7_kfreebsd-i386.deb
 4ff6fdda2cbaa145cedb8915244c6e170fc2f1eb26e4a74f8d0c148ff76b47a3 49836 kfreebsd-image-9-686_9.0~svn227451-7_kfreebsd-i386.deb
 f7220c0e933cbeac2e7f703d7b1660519ab7c39bd7f77a2bbb188708ce404549 360934 kfreebsd-headers-9.0-0-686_9.0~svn227451-7_kfreebsd-i386.deb
 c90ecb0687d4849d784548061f23be340f9dac7432a50539db9b58a892c38862 49836 kfreebsd-headers-9-686_9.0~svn227451-7_kfreebsd-i386.deb
 5a89915473f1b07eac0ff79488b1a6fdf4eab3d1b484ae57396931ecfb1e4689 14649284 kfreebsd-image-9.0-0-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
 2dfefa536e61db0a5622f6acad3ae3e68f0784811d1ac2b6c3dfe656fed3d5f1 50166 kfreebsd-image-9-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
 4401bb3163b251b92b02ffde2f4f0b8ec76d758760edb2084965230fee83d4d2 358064 kfreebsd-headers-9.0-0-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
 eb99ffb3a3af544edc052c12c220af5df122597a1cb22ca6655521d989e3c3ea 50170 kfreebsd-headers-9-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
 bb72494c3c1386547b91c322afbaac956b4abba3d3eba519f0b93f73460c86e8 10965362 kfreebsd-image-9.0-0-xen_9.0~svn227451-7_kfreebsd-i386.deb
 dc8e4472af33d25a698e60fe168c21ef344c7f64bbd5b8cbc663d8e075a84311 50156 kfreebsd-image-9-xen_9.0~svn227451-7_kfreebsd-i386.deb
 99f172d9160103efac2f3b08960ca350d86249bde7074d30d8e7e0172f866eec 230626 kfreebsd-headers-9.0-0-xen_9.0~svn227451-7_kfreebsd-i386.deb
 75065d809e5999342fab4227a31211ab8274f28b6164c5e98dcb368399ebdc9a 50158 kfreebsd-headers-9-xen_9.0~svn227451-7_kfreebsd-i386.deb
 a4c84c9151681314634ccf4318501b894d9581aaa41896369f4dbeda54f44001 4725180 kernel-image-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 ca5884365d4b423e648dd2045be378a3b2d9a9d0416c7006d27952194973db4e 730946 nic-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 793dd02e2448bc4520fd053a8e5d272e968f0b8acae0a17ac8a2086b46e30057 143302 nic-wireless-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 8b356cf30e7f16121b59c07fa5b5f7a25f1f50073811fcdf519941c24618f46e 36036 nic-shared-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 80671d9ca91607bc77ca7391f52d99868fe59317a47145b1aca74c255abd876f 20730 serial-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 52f7ed1031733f28a43011e127989117afaeafcefebd24d98f8ac85ed81ca00e 72432 ppp-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 19198bad07616c8c373773b88ce7589be7abf5fdce00275c2a58e636228f6ced 15838 cdrom-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 dd17d270401e235e9e286802900b5316ccf8b971c4e0540c26c9745ecdaa5f4c 16888 scsi-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 4438be9f13f8376b8a182f2c588844fb9f21dab9e388fdbf1a4b853a82291954 51664 scsi-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 21b26b751197673b927e6aecdcff17cac398ecad9a4a734653b6b32d83ee00e2 8254 scsi-extra-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 5fb7b98a0005b0161b374b668365af7c66ca38c641416a23fb891b4e6ff9de10 7662 plip-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 8dd05e65111c8d765056ffa935a90701f040cd10565b9314119674f642e6f6df 16704 floppy-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 7829ef10ffe48bed13d0639c23ea9f037d7b44399ff1ae2358cbbdc0de3dc85d 5908 loop-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 61363f446f2216db5a81189e019b32d031541d1d621a830b44c456c9801392b6 13894 ipv6-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 0fba1b174b4a305a8e6c9d27ee1dea419aeba083dd972234efd4e9f8ad4967d4 7472 nls-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 247f9f9e22c8c93fe912bff0ed8a013eda63a922ef497434c289483529cc854e 30636 ext2-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 c4fb84bc3e245d8e2730648ab57358c10f7fe3586736cefe3313c44798959a53 15986 isofs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 110cb6b6b5782be9d21985d468035ecca8b4caf1b8d6674409d59f167d9f0226 22072 ntfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 e3d41393c0b81b5edeb6c1341e7ffe8a80d171270dabd2640c457730e39f1470 17724 reiserfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 eb1a9ea3ab371884d2f0745b5bf7f266c29e1adaf97d4b31a8433d61d29ebff7 224630 xfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 1d44b61d280dafc5c8c3766bfe4bc4d9fef68cea0d2f6ce89db8becd266e2c19 2130 fat-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 38cb99561bfaa1cc058a20f938bd10d8ba422ef3609b2fb47e1da73ffcd60056 522394 zfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 876d6fc6e86f27133d26f6811a1efaff07d3fc47ac843c5c11b276768b9676a8 173796 nfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 9534371ec7bd4bc03ac06bf77c77745ab8c1f5c074ef808a23fd56fe67a0bff5 7562 nullfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 4d972a3c117d409e862d6e9f67be86b4c08be24d6182b65cbdfd33572d43cfd6 125902 md-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 0f6ff56e0e5658ac53e3ebadbdfee9dd41fa1193c0f2851f5e40bb8314c017e6 10822 parport-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 332e610a707e913347f426675c1dc3554e19a74c857d59671175eeb50df836f7 52460 sata-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 b5a1bcc0479088fe1da4df64a2761242219c91158f7af2c7c4b322914d27ebd5 22256 acpi-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 c8ce9892001cc5dc155e39ddd5fedb5c4b57f9a5920cf7276c82d837dd55ba79 36004 i2c-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 39bd2a36891362941660fc83e43a4f54d9e52e2213af0fa8dcbfe8f73780fd46 61574 crypto-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 8e651ed8538d60320561dca0c427b00bc9988bc3127bc4752dc519ca3f98cdb8 123422 crypto-dm-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 ece6d07ef0a2b7703b780deb8399d9647b43eb339f22163825b13079b6afe636 11918 mmc-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 7b22afa17c1e59aeb2f4d36ec6a6c89c3881f780d6fdf05ff172992752b10859 15466 mmc-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 b78621621440b03f7912811fdbb3f849e2d5082dc360eb99391d0fa8fe248fb3 439818 sound-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 4fb7ca8eda1f17eece4d3f47f71289e79132ef6a3450580568900af301996c48 19042 zlib-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
Files: 
 73f1b98dd451e3e50f4175300bc1dffe 9712 kernel optional kfreebsd-9_9.0~svn227451-7.dsc
 a27dbfc182efe0b5d98733cffc85496c 87178 kernel optional kfreebsd-9_9.0~svn227451-7.debian.tar.gz
 99faac7df795acb6506db5cc2081a09d 21782902 kernel optional kfreebsd-source-9.0_9.0~svn227451-7_all.deb
 2d294adf22f2b93a46e058aeaa198bfa 9682436 kernel optional kfreebsd-headers-9.0-0_9.0~svn227451-7_kfreebsd-i386.deb
 e774220c0431b84bcca542c390b0e8a3 14501884 kernel optional kfreebsd-image-9.0-0-486_9.0~svn227451-7_kfreebsd-i386.deb
 8e734b75cde69efba372a75addc1de08 50156 kernel optional kfreebsd-image-9-486_9.0~svn227451-7_kfreebsd-i386.deb
 5c31d02350f0bdec05b41ecf134e4915 360338 kernel optional kfreebsd-headers-9.0-0-486_9.0~svn227451-7_kfreebsd-i386.deb
 bd9e6943cfb707f5903f7daec98e6e22 50160 kernel optional kfreebsd-headers-9-486_9.0~svn227451-7_kfreebsd-i386.deb
 88ded3ef874825d4d853595bccc86275 14630144 kernel optional kfreebsd-image-9.0-0-686_9.0~svn227451-7_kfreebsd-i386.deb
 a16a6dc5d79c105eaefbb9e565a145a9 49836 kernel optional kfreebsd-image-9-686_9.0~svn227451-7_kfreebsd-i386.deb
 8ce271796a52bd2c9d57d910827a4a6c 360934 kernel optional kfreebsd-headers-9.0-0-686_9.0~svn227451-7_kfreebsd-i386.deb
 8067c9dc8207877d0ab2e04eb1f2958d 49836 kernel optional kfreebsd-headers-9-686_9.0~svn227451-7_kfreebsd-i386.deb
 fde4ded7b2d573e68847dc49159f1c36 14649284 kernel optional kfreebsd-image-9.0-0-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
 16555e6f781b7632a4bcd5034dcdc542 50166 kernel optional kfreebsd-image-9-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
 0db7160e5949aa1c92f371b7c9a5908a 358064 kernel optional kfreebsd-headers-9.0-0-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
 175f85beae8f530344bf0df7f5550d89 50170 kernel optional kfreebsd-headers-9-686-smp_9.0~svn227451-7_kfreebsd-i386.deb
 8abaa531138c1cf0f00a97ef4271dc96 10965362 kernel optional kfreebsd-image-9.0-0-xen_9.0~svn227451-7_kfreebsd-i386.deb
 7ac09afa674cadfb930267332a7c4ee9 50156 kernel optional kfreebsd-image-9-xen_9.0~svn227451-7_kfreebsd-i386.deb
 61424d1255858205682a67002f835ccf 230626 kernel optional kfreebsd-headers-9.0-0-xen_9.0~svn227451-7_kfreebsd-i386.deb
 711b5149f09e0a63f0caa4e3f21e0476 50158 kernel optional kfreebsd-headers-9-xen_9.0~svn227451-7_kfreebsd-i386.deb
 53508621add7369d499f3c85a3839b4b 4725180 debian-installer extra kernel-image-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 3a5bcddbe8dadafa8452566d033090b3 730946 debian-installer standard nic-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 68cbe1731597006719b439bac4d424c4 143302 debian-installer standard nic-wireless-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 44573a36c1023e08ca536192e812c5ae 36036 debian-installer standard nic-shared-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 d5291cbd45cc92d9292e2a6ff34a58a7 20730 debian-installer optional serial-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 a948b8751284e98469ea3eb6b7458216 72432 debian-installer optional ppp-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 0f435aff05233f374e66b1f3806298aa 15838 debian-installer optional cdrom-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 9b339dbd5972ecbb309e4be87fefb260 16888 debian-installer standard scsi-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 64665028fd0d8c30f2ca6cdeba69f56a 51664 debian-installer standard scsi-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 7b6878340c09474883ebbf472e345757 8254 debian-installer standard scsi-extra-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 f91475ba228f72f0c939564f8cb7eaa0 7662 debian-installer optional plip-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 6ccc92029fe11fd7ddba9534fabe0d26 16704 debian-installer standard floppy-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 656bd01bb9bd0a5ee82d77bcda7201cf 5908 debian-installer standard loop-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 d6af3c13868f9984405306dfccb90188 13894 debian-installer extra ipv6-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 a41fcbffba43c79b2ccf2f74f61ccda5 7472 debian-installer extra nls-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 93b992594164dfd8511999f18b353852 30636 debian-installer standard ext2-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 5b42eb6329e1e23d01de8e5ac0904bde 15986 debian-installer standard isofs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 e26cb5bc7e4b06db5e47851796bd799a 22072 debian-installer extra ntfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 da6f6676fd3a0c53233adc9b23488cbe 17724 debian-installer extra reiserfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 1ba5003e938624c00f129d3862d9ea9b 224630 debian-installer standard xfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 e32df93e373dbfeb70638db8fd32b1cf 2130 debian-installer extra fat-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 9c8b922045e69a1666826918aebe9289 522394 debian-installer extra zfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 ed9b0fca22342b1e9cec9b627b69f9ae 173796 debian-installer extra nfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 e521699ff78ba17ab223e0e1fdb02ce1 7562 debian-installer standard nullfs-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 a693498b4bc556ece743e5afc5ddee9d 125902 debian-installer extra md-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 11033c686b7ef987e160c0d2b6e77826 10822 debian-installer extra parport-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 00c1ec0769b720ee7eacbe7b9de68ab8 52460 debian-installer standard sata-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 ccb7fa714bcd3752c4dfe78ac00a8f74 22256 debian-installer extra acpi-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 d017cc139b2cf5a9c58bb4e95f92efd7 36004 debian-installer extra i2c-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 c7a4c994ddd261ad5dcb4becff312662 61574 debian-installer extra crypto-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 e7eb9ed0888d193a56c6af055089c26f 123422 debian-installer extra crypto-dm-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 9beeeec44ca061144b924ae14aafbfdb 11918 debian-installer extra mmc-core-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 fbda96e160588695edd922f120518bf9 15466 debian-installer extra mmc-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 d668ae63d82810353150c3d39f8a2f50 439818 debian-installer extra sound-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
 b38ea9bbd688c0cda8125ee2b6cde44f 19042 debian-installer extra zlib-modules-9.0-0-486-di_9.0~svn227451-7_kfreebsd-i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk7m89YACgkQC19io6rUCv+cSACggemv91O/0v777Mlc+WbCBaRc
nSgAmQGwLvpNYvlngaLYrYNbDF/wl5HC
=1LuW
-----END PGP SIGNATURE-----





Bug 650667 cloned as bug 651970. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 13 Dec 2011 17:42:02 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 12 Jan 2012 07:38:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:06:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.